Subject: Fwd: Immediate Resignation
From: Tanushree Kapoor <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 8 Mar 2017 13:25:14 +0530 (IST)

From: "prem goyary" <[email-masked]> 
To: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: [email-masked], [email-masked], "Apurva Arora" <[email-masked]>, [email-masked] 
Sent: Wednesday, March 8, 2017 1:18:17 PM 
Subject: Immediate Resignation 

Dear Mr. and Ms. Dadu 

I regret to inform you that I am resigning from my position here immediately as a Customer Support Associate for personal reasons. I will not be able to continue my job from the very moment. I know this is unexpected, and I am sorry for that. (I have a better opportunities in Dubai and leaving this country by the end of this month. I got this news from HR yesterday and they have preferred everything for me i.e Visa, Ticket, since I haven't been home from last 1 year so I wanted to spend the last 15 days with my family and then leave this country). 

I cannot thank you enough for the opportunities this company has provided me. Working here for the last three years has been incredibly instrumental in my personal growth, and I will never forget the colleagues and friends I have made here. 

I will miss both the customers and the company alike very much. 

If there is anything I can do to help make this transition easier, please let me know. I do not intend to inconvenience you with this news, and I hope you will accept my most sincere apologies in making yesterday was last day. 

If necessary, I can be available for phone and email inquiries from home on a limited basis for the weeks following my departure date. 

Thank you so much for your understanding in this matter. I have loved my job and I will look back on my time here with wonderful memories. 

Sincerely, 

-- 
Regards, 

Prem Kr Goyary 

+919711453077